<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>setUserName</name>
   <tag></tag>
   <elementGuidId>617eb294-0a31-4996-926b-b5b6be1b3de6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//input[@id='user_name']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@id='user_name']</value>
      <webElementGuid>a20bf5c9-395d-4449-92c0-6f0cdc2a92aa</webElementGuid>
   </webElementProperties>
</WebElementEntity>
